Subject: bug#22680: 25.0.91; Background colour sometimes not displayed when no foreground text (in shr?)

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 29 Feb 2016 22:19:38 +1100

[email-masked] (N. Jackson) writes:

> In any case, I checked out emacs-25 from savannah this afternoon
> (revision: 106b5bb68dc2ff0776b920a7f31ffc3b17ef8013), and I still see
> the problem shown in the Example 3 and Example 4 screenshots.

I was able to reproduce this now when using a black Emacs background.
The two different HTML backgrounds were indistinguishable from each
other when the Emacs background was white.

This should now be fixed on the trunk, and I'll backport it to emacs-25.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no